<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>MITAS</brand>
    <name>AC 70G</name>
    <default>
        <physics radius="0.574" width="0.441" mass="0.095" tireType="mud" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/AC70G/R20_AC70G.i3d" nodeLeft="4|0" nodeRight="4|0" maxDeformation="0.056" isCareWheel="false" tireTrackAtlasIndex="0" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="0|0" widthAndDiam="13 20" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="4|1" nodeRight="4|0" widthAndDiam="13 38" scale="1 0.61 0.61" offset="0.087" />
	</default>
</wheel>
